Subject: FW: Chat Training.
From: Deeksha Dadu <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>
Date: Thu, 14 Nov 2019 18:07:14 +0000

I have replied to this. He needs to talk Saurabh first, we are supposed to do emails only for them

From: Dan Gray <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 14 November 2019 at 10:46 PM
To: "Pritish Nandi (LSM)" <[email-masked]<mailto:[email-masked]>>, Tara Massie <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Chat Training.

Hello,

We would like to train you on answering chats that come into our website.

I would like to have a training session tomorrow morning if possible? That way we can have your teamwork on them over the weekend.

I look forward to hearing back from you.

Cheers,
Dan